"TranslateAppName" = "Которуу";
"SearchActionName" = "Издөө";
"OpenInAppNameAccessibilityLabel" = "%@ колдонмосунда ачуу";
"ButtonAccessibilityLabel" = "Google аракеттер";
"ButtonAccessibilityHint" = "Пайдалуу Google колдонмолорун көрсөтөт";
"CreateMailWithButtonAccessibilityLabel" = "Электрондук катты %@ колдонмосунда жазуу";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Электрондук кат жазуу";
"InboxButtonAccessibilityHint" = "Электрондук кат жазуу";
"GoogleSearchButtonAccessibilityLabel" = "%@ аркылуу издөө";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Текстти %@ колдонмосунда издеңиз";
"GoogleSearchAppName" = "Google Издөө";
